Forums | developer.brewmp.com Forums | developer.brewmp.com

Developer

Forums

Forums:

I have cs4, flash lite 2.1 and brew sdk 3.1.5 installed.
Now I want to install the brew publisher
On Adobe site I could find publishers for flash 8 and CS3
Where can i get the Flash lite 2.1 brew publisher for cs4?

try installing the CS3 publisher, it might work.
thanks,
Shivendra

try installing the CS3 publisher, it might work.
thanks,
Shivendra

I tried installing CS3 publisher in the main folder of "Adobe Flash CS4".
But it says "The required version of flash could not be found in this location."
Where to install it exactly? (which folder)
And does it really fit with cs4?

I tried installing CS3 publisher in the main folder of "Adobe Flash CS4".
But it says "The required version of flash could not be found in this location."
Where to install it exactly? (which folder)
And does it really fit with cs4?

I exactly had this problem and asked the tech support and 2 people talked to me and later came back and said, that they dont have currently.
Today another person said, once you purchase, then you may get different level of support where they can help further.
Really what kind of Production management are they doing, I am not sure. They did release such a huge version and they lost this post-processor part for BREW.
I am wondering there can be many at this stage or they may know some answer for which we dont have access to.
I am going to go and by CS4(trial for CS4 is over) and see what best they can offere for this lack of availability.

I exactly had this problem and asked the tech support and 2 people talked to me and later came back and said, that they dont have currently.
Today another person said, once you purchase, then you may get different level of support where they can help further.
Really what kind of Production management are they doing, I am not sure. They did release such a huge version and they lost this post-processor part for BREW.
I am wondering there can be many at this stage or they may know some answer for which we dont have access to.
I am going to go and by CS4(trial for CS4 is over) and see what best they can offere for this lack of availability.

I have licensed CS4. And those authorities told me they do not have the post processor for brew with cs4.
:(

I have licensed CS4. And those authorities told me they do not have the post processor for brew with cs4.
:(

Perhaps may there be an update ? Try updating the software. Hopefully that can work for you.

Perhaps may there be an update ? Try updating the software. Hopefully that can work for you.